 .u-section-1 {
  filter: none;
  background-image: url("images/101.webp");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 611px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.5), rgba(254, 249, 230, 0.5));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 741px;
}

.u-section-2 .u-text-1 {
  font-family: Unbounded;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 42px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 60px;
  --radius: 32px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 495px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 37px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 272px;
  width: 308px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Unbounded;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  margin: 41px auto 0;
}

.u-section-2 .u-icon-1 {
  width: 36px;
  height: 36px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  color: rgb(255, 255, 255) !important;
  margin: 35px auto 0;
  padding: 4px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 37px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 272px;
  width: 308px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-3 {
  font-family: Unbounded;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  margin: 41px auto 0;
}

.u-section-2 .u-icon-2 {
  width: 36px;
  height: 36px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  color: rgb(255, 255, 255) !important;
  margin: 35px auto 0;
  padding: 4px;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 37px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 272px;
  width: 308px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-4 {
  font-family: Unbounded;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  margin: 41px auto 0;
}

.u-section-2 .u-icon-3 {
  width: 36px;
  height: 36px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  color: rgb(255, 255, 255) !important;
  margin: 35px auto 0;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 938px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1659px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 13px;
}